body,td,th {font-family: 宋体, Arial;color: #333333;}
body {margin: 0px;}
a:link {color: #FFFFFF;text-decoration: none;}
a:visited {text-decoration: none;color: #FFFFFF;}
a:hover {text-decoration: none;	color: #000000;}
a:active {text-decoration: none;}
.w_20 {font-size: 20px;font-weight: bold;color: #FFFFFF;}
.STYLE1 {color: #FF3300;font-weight: bold;}
.STYLE2 {font-size: 24px;font-weight: bold;}

.banner {
	height: 443px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu {
	height: 39px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/menu.jpg);
	background-repeat: repeat-x;
	line-height: 39px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	font-family: "宋体", Arial, Helvetica, sans-serif;
}
.contain {width: 960px;margin-top: 15px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.body_1 .wm {float: left;height: 230px;width: 630px;background-image: url(images/nav_gywm.jpg);background-repeat: no-repeat;padding-top: 55px;padding-right: 15px;padding-left: 15px;font-size: 14px;line-height: 24px;font-family: "宋体", Arial;color: #333333;}
.body_1 {overflow: hidden;height: auto;}
.body_1 .lx {float: left;height: 220px;width: 265px;margin-left: 15px;background-image: url(images/nav_lxwm.jpg);background-repeat: no-repeat;font-family: "微软雅黑", "宋体", Arial;font-size: 16px;line-height: 26px;padding-top: 65px;padding-left: 20px;}
.lx a {color: #333333;}
.lx a:hover {color: #FF3300;}
.contain .jj {
	margin-top: 15px;
	height: 447px;
	background-image: url(images/nav_jj.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 30px;
}
.contain .kc {margin-top: 15px;background-image: url(images/img_kc.jpg);background-repeat: no-repeat;background-position: right 35px;overflow: hidden;height: auto;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;padding-bottom: 15px;}
.nav_kc {height: 34px;background-image: url(images/nav.jpg);background-repeat: no-repeat;font-size: 18px;line-height: 34px;color: #FFFFFF;font-weight: bold;font-family: "宋体", Arial;padding-left: 40px;padding-top: 2px;}
.kc_1 {margin: 15px;}
.kc_1 a {color: #333333;}
.kc_1 a:hover {color: #FF3300;}
.kc_1 p {font-size: 16px;line-height: 40px;background-image: url(images/icon.png);padding-left: 40px;background-repeat: no-repeat;background-position: left;}
.kc_2 {background-image: url(images/img_kc2.png);background-repeat: no-repeat;background-position: 340px top;font-size: 14px;line-height: 30px;color: #333333;overflow: hidden;height: auto;}
.kc_3 h2 {font-size: 30px;color: #9f1c22;font-family: "宋体", Arial;text-align: center;	padding: 10px;margin: 0px;}
.kc_3 {overflow: hidden;height: auto;font-size: 12px;line-height: 26px;font-family: "宋体", Arial;}
.kc_3 td {
	padding-left: 5px;
}
.contain .ts {
	height: 290px;
	background-image: url(images/ts.jpg);
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	margin-top: 15px;
	padding-top: 70px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 24px;
}
.nav_sz {height: 34px;background-image: url(images/nav.jpg);background-repeat: no-repeat;font-size: 18px;line-height: 34px;color: #FFFFFF;font-weight: bold;font-family: "宋体", Arial;padding-left: 40px;padding-top: 2px;}
.contain .sz {margin-top: 15px;border: 1px solid #CCCCCC;}
.sz_1 {padding: 15px;font-size: 12px;line-height: 24px;}
.sz_1 td {padding: 5px;}

.foot {width: 960px;margin-top: 15px;margin-right: auto;margin-bottom: 0px;margin-left: auto;font-size: 12px;line-height: 24px;text-align: center;}
.foot a {color: #333333;}
.foot a:hover {color: #FF3300;}
